
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, button, input, textarea, p, blockquote, table, th, td{ margin:0; padding:0;}
body{ font:12px/24px 微软雅黑, "Microsoft YaHei", 宋体, Arial, Tahoma, Helvetica, sans-serif; color:#333; background-color:#FFF;}
/*body{ font:12px/24px Arial, Tahoma, Helvetica, sans-serif; color:#333; background-color:#FFF;}*/
h1, h2, h3, h4, h5, h6{ font-size:100%;}
/*table{ border-collapse:collapse; border-spacing:0;}*/
button, input, textarea, select{ font-family:inherit; font-size:inherit; *font-size:100%; font-weight:inherit;}
address, caption, cite, code, dfn, em, var, b{ font-style:normal; font-weight:normal;}
input, textarea{ outline-style:none;}
em, i, b{ font-style:normal;}
ul, ol, li{ list-style:none;}
fieldset, img{ border:0;}
a{ color:#333; text-decoration:none;}
a:link { color:#333; text-decoration:none;}
a:visited{ color:#333; text-decoration:none;}
a:hover{ color:#009241; text-decoration:none;}
.clear{ clear:both; display:block; height:0; overflow:hidden; font-size:0;}
.hide{ display:none;}
.cf{ zoom:1;}
.cf:after{ content:''; display:block; clear:both; height:0; font-size:0; overflow:hidden; visibility:hidden;}
.w1000{ width:1000px; margin:0 auto; clear:both;}
body a{ outline:none; blr:expression(this.onFocus=this.blur());}
.cn{ font-family:微软雅黑, "Microsoft YaHei", sans-serif;}
.en{ font-family:Arial, Helvetica, sans-serif;}


/********** 头部 **********/
#header{ width:100%; height:120px; box-shadow:0px 0px 6px rgba(0,0,0,0.33); position:relative; z-index:10000px;}
.sitelogo{ float:left; width:270px; height:120px; background:url("../images/logo.png") left center no-repeat;}
.sitenav{ float:left; width:600px; height:120px; position:relative; margin-left:40px;}
.sitenav ul{ width:600px;  height:auto; position:absolute; left:0; top:0; margin-left:0px; z-index:1000;}
.sitenav ul li{ float:left; width:100px; height:120px;  text-align:center; position:relative; z-index:1000;}
/*.sitenav ul li a{ width:100%; height:120px; line-height:120px; display:block; float:left; font-size:14px; color:#666; text-decoration:none;}
.sitenav ul li a.first{ background:none;}*/
.sitenav ul li a.navlink{ float:left; display:block; width:100%; height:88px; line-height:120px; font-size:14px; color:#666; text-decoration:none;}
.sitenav ul li:hover{ background-color:#009241;}
.sitenav ul li:hover a.navlink{ background:url("../images/imgsign/dot.png") bottom center no-repeat; color:#FFF;}
.sitenav ul li.on a{ color:#fff;}
.sitenav ul li .second{ width:90px; padding:10px 5px 15px; margin-top:32px; float:left; background:url("../images/imgsign/navli_bg_60.png") repeat; /*background-color:rgba(255,255,255,0.8);*/ display:none; margin-left:0px; position:relative; z-index:1000000;}
.sitenav ul li .second a{ display:block; height:36px; line-height:36px; font-size:12px; color:#333; border-bottom:1px dotted #DDD; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.sitenav ul li .second a:hover{ color:#009241;}
/*.sitenav .dot{ width:600px; height:8px; line-height:8px; position:absolute; left:0; top:80px; margin-left:0px; z-index:90000;}
.sitenav .dot ul{ width:600px; height:8px; line-height:8px; position:relative;}
.sitenav .dot ul span{ width:100px; height:8px; background:url(../images/imgsign/dot.png) no-repeat center center; display:block; position:absolute; left:0; top:0; z-index:999;}
.sitenav .dot_a{ width:600px; height:120px; line-height:120px; position:absolute; left:0; top:0px; margin-left:0px; z-index:-1;}
.sitenav .dot_a ul{ width:600px; height:120px; line-height:120px; position:relative;}
.sitenav .dot_a ul span{ width:100px; height:120px; background:#009241; display:block; position:absolute; left:0; top:0; z-index:-1;}*/

.language{ float:right; width:82px; height:30px; margin-top:45px; background:url("../images/imgsign/lang.png") no-repeat; font-size:12px; font-weight:bold; line-height:30px; color:#FFF; text-align:center;}
.language:hover{ background:url("../images/imgsign/lang_hover2.png") no-repeat; transition:all 0.3s; cursor:pointer;}


#p10 #n1{ background-color:#009241;}
#p10 #n1 a.navlink{ background:url("../images/imgsign/dot.png") bottom center no-repeat; color:#FFF;}
#p20 #n2{ background-color:#009241;}
#p20 #n2 a.navlink{ background:url("../images/imgsign/dot.png") bottom center no-repeat; color:#FFF;}
#p30 #n3{ background-color:#009241;}
#p30 #n3 a.navlink{ background:url("../images/imgsign/dot.png") bottom center no-repeat; color:#FFF;}
#p40 #n4{ background-color:#009241;}
#p40 #n4 a.navlink{ background:url("../images/imgsign/dot.png") bottom center no-repeat; color:#FFF;}
#p50 #n5,#p51 #n5,#p52 #n5,#p53 #n5,#p54 #n5{ background-color:#009241;}
#p50 #n5 a.navlink,#p51 #n5 a.navlink,#p52 #n5 a.navlink,#p53 #n5 a.navlink,#p54 #n5 a.navlink{ background:url("../images/imgsign/dot.png") bottom center no-repeat; color:#FFF;}
#p60 #n6,#p61 #n6,#p62 #n6{ background-color:#009241;}
#p60 #n6 a.navlink,#p61 #n6 a.navlink,#p62 #n6 a.navlink{ background:url("../images/imgsign/dot.png") bottom center no-repeat; color:#FFF;}


/********** 底部 **********/
#footer{ width:100%;}
.ft-link{ width:100%; height:190px; padding:40px 0; background-color:#363636;}
.ft-link dl{ float:left; width:124px; height:190px; padding-left:73px; border-right:0px dotted #555; overflow:hidden;}
.ft-link dl dt{ font-size:16px; font-weight:bold; color:#DDD; margin-bottom:8px; margin-top:-4px;}
.ft-link dl dd a{ display:block; padding-right:10px; color:#AAA; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.ft-link dl dd a:hover{ color:#FFF;}
.ft-link-last{ float:right; width:140px; height:190px; padding-left:34px; text-align:center;}
.ft-qrcode{ width:100%; height:140px;}
.ft-qrcode .qrcode-img{ width:100%;}
.ft-qrcode span{ display:block; margin-top:7px; font-size:14px; font-weight:bold; color:#CCC;}
.copyright{ width:100%; height:60px; background-color:#282828; line-height:60px;}
.copyright-l{ float:left; /*color:#999;*/ font-size:14px; color:#FFF;}
.copyright-l label{ float:left; margin-right:32px; /*color:#DDD;*/ color:#FFF;}
.copyright-l a{ /*color:#999;*/ color:#FFF;}
.ft-share{ float:right; height:24px; margin-top:18px;}
.ft-share a{ float:left; display:block; width:24px; height:24px; margin-left:8px; cursor:pointer;}
.s-icon{ width:24px; height:24px; background-image:url("../images/imgsign/icons_share.png"); background-repeat:no-repeat;}
.share-weixin{ background-position:0 0;}
.share-qzone{ background-position:-24px 0;}
.share-renren{ background-position:-48px 0;}
.share-tsina{ background-position:-72px 0;}
.share-tqq{ background-position:-96px 0;}
.share-weixin:hover{ background-position:0 -24px;}
.share-qzone:hover{ background-position:-24px -24px;}
.share-renren:hover{ background-position:-48px -24px;}
.share-tsina:hover{ background-position:-72px -24px;}
.share-tqq:hover{ background-position:-96px -24px;}




/* 分页 */
div.fy { margin-top:40px; padding:0 10px; text-align:center;}
div.fy a { margin:2px 5px; padding:5px 10px; border:1px solid #666; color:#666; text-decoration:none;}
div.fy a:hover { border:1px solid #009241; color:#009241;}
div.fy a:active { border:1px solid #009241; color:#009241; }
div.fy span.current { margin:2px 5px; padding:5px 10px; border:1px solid #009241; background-color:#009241; color:#FFF; font-weight:bold;}
div.fy span.disabled { margin:2px 5px; padding:5px 10px; border:1px solid #DDD; color:#CCC;}


/* 分页2 */
/*div.fy { padding:0;}
div.fy a { display:inline-block; width:20px; height:24px; margin:0 2px; color:#333; text-align:center; text-decoration:none; line-height:24px;}
div.fy a:hover { color:#AB2929;}
div.fy a:active { color:#333; }
div.fy span.current { display:inline-block; width:20px; height:24px; margin:0 2px; color:#333; text-align:center; line-height:24px; font-weight:bold;}
div.fy span.disabled { display:inline-block; width:20px; height:24px; margin:0 2px; color:#CCC; text-align:center; line-height:24px;}*/


/*--产品分页--*/
.tbl_page{padding-top:3px;margin:0;border:0px solid #dddddd;width:94%;}
.tbl_page span{color:#ff0000;margin:0 2px 0 2px;}
.tbl_page a{behavior:url("images/href.htc");line-height:24px;padding-top:5px;padding-left:7px;padding-right:7px;width:50px;border:1px solid #ccc;margin:0 6px -2px 0;font-family:verdana;text-align:center;}	
.tbl_page a:link{background:url("pgbtn1.gif");color:#686868;text-decoration:none;}
.tbl_page a:visited{background:url("pgbtn1.gif");color:#686868;text-decoration:none;}
.tbl_page a:hover{background:url("pgbtn2.gif");border:1px solid #A8CFF1;color:#686868;text-decoration:none;}
.tbl_page .no{background: url("pgbtn1.gif");color:#999999;line-height:24px;padding-top:5px;padding-left:7px;padding-right:7px;width:50px;border:1px solid #ccc;margin:0 6px -2px 0;font-family:verdana;text-align:center;}
.cp_img1{cursor:hand;padding:3px;margin-bottom:5px;border:1px solid #cccccc;width:180px;height:150px;}

